#Tue Nov 13 16:50:43 CET 2012
SilverPeasDataPath0=/opt/silverpeas/data
scheduledGetStatSizeTimeStamp=* 1 * * *
scheduledGetStatVolumeTimeStamp=30 1 * * *
scheduledCumulStatTimeStamp=* 2 * * *
StatsSeparator=-
StatsFamily=Connexion-Size-Access-Volume
StatsTableNameConnexion=SB_Stat_Connection
StatsKeysNameConnexion=dateStat-userId-countConnection-duration
StatsKeysTypeConnexion=VARCHAR-INTEGER-DECIMAL-DECIMAL
StatsKeysCumulConnexion=countConnection-duration
StatsModeCumulConnexion=Add
StatsPurgeInMonthConnexion=120
StatsRunConnexion=True
StatsAsynchronConnexion=True
StatsTableNameSize=SB_Stat_SizeDir
StatsKeysNameSize=dateStat-fileDir-sizeDir
StatsKeysTypeSize=VARCHAR-VARCHAR-DECIMAL
StatsKeysCumulSize=sizeDir
StatsModeCumulSize=Replace
StatsPurgeInMonthSize=120
StatsRunSize=True
StatsAsynchronSize=True
StatsTableNameAccess=SB_Stat_Access
StatsKeysNameAccess=dateStat-userId-peasType-spaceId-componentId-countAccess
StatsKeysTypeAccess=VARCHAR-INTEGER-VARCHAR-VARCHAR-VARCHAR-DECIMAL
StatsKeysCumulAccess=countAccess
StatsModeCumulAccess=Add
StatsPurgeInMonthAccess=120
StatsRunAccess=True
StatsAsynchronAccess=True
StatsTableNameVolume=SB_Stat_Volume
StatsKeysNameVolume=dateStat-userId-peasType-spaceId-componentId-countVolume
StatsKeysTypeVolume=VARCHAR-INTEGER-VARCHAR-VARCHAR-VARCHAR-DECIMAL
StatsKeysCumulVolume=countVolume
StatsModeCumulVolume=Replace
StatsPurgeInMonthVolume=120
StatsRunVolume=True
StatsAsynchronVolume=True
connecteurJDBC=com.stratelia.silverpeas.connecteurJDBC.ConnecteurJDBCStatistics
connectorView=com.stratelia.silverpeas.connectorView.ConnectorViewStatistics
outlook=com.stratelia.webactiv.outlook.OutlookStatistics
vsicMain=com.stratelia.webactiv.vsicMain.VsicMainStatistics
demandeConges=com.stratelia.webactiv.demandeConges.DemandeConges
almanach=com.stratelia.webactiv.almanach.AlmanachStatistics
bookmark=com.stratelia.webactiv.webSites.WebSitesStatistics
chat=com.stratelia.silverpeas.chat.ChatStatistics
formManager=com.stratelia.webactiv.formManager.FormManagerStatistics
forums=com.stratelia.webactiv.forums.ForumsStatistics
hyperlink=com.stratelia.webactiv.hyperlink.HyperlinkStatistics
infoLetter=com.stratelia.silverpeas.infoLetter.InfoLetterStatistics
kmax=com.stratelia.webactiv.kmax.KmaxStatistics
kmelia=com.stratelia.webactiv.kmelia.KmeliaStatistics
newsEdito=com.stratelia.webactiv.newsEdito.NewsEditoStatistics
pollingStation=com.stratelia.webactiv.survey.SurveyStatistics
processManager=com.silverpeas.processManager.ProcessManagerStatistics
quickinfo=com.stratelia.webactiv.quickinfo.QuickinfoStatistics
quizz=com.stratelia.webactiv.quizz.QuizzStatistics
survey=com.stratelia.webactiv.survey.SurveyStatistics
taskm=com.stratelia.webactiv.taskm.TaskmStatistics
toolbox=com.stratelia.webactiv.kmelia.KmeliaStatistics
webSites=com.stratelia.webactiv.webSites.WebSitesStatistics
yellowpages=com.stratelia.webactiv.yellowpages.YellowpagesStatistics
blog=com.silverpeas.blog.BlogStatistics
gallery=com.silverpeas.gallery.GalleryStatistics
projectManager=com.silverpeas.projectManager.ProjectManagerStatistics
rssAgregator=com.silverpeas.rssAgregator.RssAgregatorStatistics
webPages=com.silverpeas.webpages.WebPagesStatistics
mailinglist=com.silverpeas.mailinglist.MailingListStatistics
resourcesManager=org.silverpeas.resourcemanager.ResourcesManagerStatistics
classifieds=com.silverpeas.classifieds.ClassifiedsStatistics
fileBoxPlus=com.stratelia.silverpeas.fileBoxPlus.FileBoxPlusStatistics
questionReply=com.silverpeas.questionReply.QuestionReplyStatistics
whitePages=com.silverpeas.whitePages.WhitePagesStatistics
demandeMission=com.silverpeas.processManager.ProcessManagerStatistics
documentation=com.stratelia.silverpeas.fileBoxPlus.FileBoxPlusStatistics
imputation=com.stratelia.silverpeas.imputation.ImputationStatistics
incidents=com.stratelia.silverpeas.fileBoxPlus.FileBoxPlusStatistics
suggestion=com.stratelia.silverpeas.suggestion.SuggestionStatistics
trucsAstuces=com.stratelia.silverpeas.fileBoxPlus.FileBoxPlusStatistics
infoTracker=com.stratelia.silverpeas.fileBoxPlus.FileBoxPlusStatistics
sources=com.stratelia.silverpeas.fileBoxPlus.FileBoxPlusStatistics
CVImport=com.silverpeas.external.CVImport.CVImportStatistics
